Bug 13243 - [text-installation] Mouse types not translated
[text-installation] Mouse types not translated
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2000-06-29 18:07 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:47:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-06-29 18:07:20 EDT
The names of the mouse types in the mouse configuration screen aren't
translated in a Swedish text mode install, although I've translated them in
Comment 1 Christian Rose 2000-07-23 17:38:29 EDT
This is still the case in beta4.
Comment 2 Christian Rose 2000-08-27 13:25:00 EDT
Is the same in RC2 (where I magically got a mouse selection screen again).
Comment 3 Michael Fulbright 2002-03-26 12:26:56 EST
Deferred to future release.
Comment 4 Michael Fulbright 2002-05-26 14:59:30 EDT
Fixing bug status- sorry for the email.
Comment 5 Red Hat Bugzilla 2006-02-21 13:47:42 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.